Get Email Inbox
GET
/users/{user_id}/email-inbox
const url = 'https://example.com/users/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/email-inbox';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/users/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/email-inboxThe user’s meal-forwarding address (minting a token on first view). enabled reflects
whether the server-side webhook is configured (a secret is set).
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”user_id
required
User Id
string format: uuid
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response Get Email Inbox Users User Id Email Inbox Get
object
key
additional properties
any
Examplegenerated
{}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example" } ]}